Subject: RE: GConf2 and clear fork bomb on x64
From: "Oliver Walsh" <[email-masked]>
To: "Gerrit P. Haase" <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 28 Jul 2005 12:32:03 +0100

> -----Original Message-----
> From: Gerrit P. Haase [mailto:[email-masked]]
> Sent: 28 July 2005 00:26
> To: Oliver Walsh
> Cc: [email-masked]
> Subject: Re: GConf2 and clear fork bomb on x64
> 
> Oliver Walsh wrote:
> 
> > Hi all,
> >
> > On Windows Server 2003 64bit, clear.exe and gconftool-2.exe are fork
> > bombing. I downloaded and installed cygwin yesterday.
> >
> > If I build the executables from source (on XP 32bit, cygwin
> > 1.5.12-1) then they both run fine.
> >
> > Any ideas about what's going on?
> 
> What is the actual error message?  Probably a rebase problem?  Have
you
> tried to run rebaseall?
> 
> 
> Gerrit
> --
> =^..^=

There is no error, it fork bombs ie I get 4000 gconftool-2 processes.

strace doesn't output anything

Ollie

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/